section.hoja-bloc {
	--color-curso: #0099ff;
	--ancho-bloc: 700px;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: -moz-none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

section.hoja-bloc .bloc {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	line-height: 1.65rem;
	font-size: 20px;

	width: min(var(--ancho-bloc), 100%);
	margin: 2em auto;
	box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.5);
	border-radius: 0 0 10px 10px;
	overflow: hidden;
}

section.hoja-bloc .bloc .superior {
	height: 3rem;
	background: var(--color-curso);
	border-radius: 5px 5px 0 0;
}

section.hoja-bloc .bloc .papel {
	--paper-color: #f1ede9;
	--paper-line: #94acd4;
	/* height: 100%; */
	padding: 1.5rem;
	padding-top: 2rem;
	background: repeating-linear-gradient(var(--paper-color), var(--paper-color) 31px, var(--paper-line) 31px, var(--paper-line) 32px);
	line-height: 2rem;
	outline: 0;
}

section.hoja-bloc .bloc .papel h2 {
	margin: 0;
	margin-bottom: 2.3rem;
}

section.hoja-bloc .bloc .papel p {
	margin: 0;
	margin-bottom: 2rem;
}

section.hoja-bloc .bloc .papel ul,
section.hoja-bloc .bloc .papel ol {
	margin: 0;
	padding-inline-start: 2rem;
}

section.hoja-bloc .bloc .papel ul li,
section.hoja-bloc .bloc .papel ol li {
	margin-bottom: 2rem;
}

section.hoja-bloc .bloc .papel .imagenPie {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 2rem;
	margin-bottom: 2rem;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
}

section.hoja-bloc .bloc .papel .imagenPie img {
	max-width: 35rem;
}

section.hoja-bloc .bloc .papel .imagenPie img+figcaption {
	width: 90%;
	line-height: 1.74rem;
	font-size: 0.75rem;
	text-align: center;
	margin-top: 0.5rem;
	margin-bottom: 2rem;
	overflow-wrap: anywhere;
	line-height: 1rem;
}

@media (max-width: 768px) {
	section.hoja-bloc {
		margin: 1rem;
	}

	section.hoja-bloc .bloc {
		margin: 3em auto;
	}

	section.hoja-bloc .bloc .papel .imagenPie img+figcaption {
		line-height: 1.31rem;
		margin-bottom: 3rem;
	}
}

@media (max-width: 576px) {
	section.hoja-bloc .bloc .papel .imagenPie img {
		max-width: 17rem;
	}
}